

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=33
RPM_START=0
RPM_END=8000
BLINK_SWITCH=6500
BLINK_HZ=10
EMISSIVE=30,10,0




[SPEED_SERIE_0]
PREFIX=SPEED_
START_SPEED=0
END_SPEED=330
LED_COUNT=33
EMISSIVE=30,10,0

[LED_0]
OBJECT_NAME=LED_RPM2_68
RPM_SWITCH=8700
EMISSIVE=30,10,0
DIFFUSE=0.5
BLINK_SWITCH=6500
BLINK_HZ=10

[WATER_TEMP_0]
PREFIX=LED_WT_
START_TEMP=45
END_TEMP=180
LED_COUNT=15


[WATER_TEMP_1]
PREFIX=W_
START_TEMP=40
END_TEMP=150
LED_COUNT=9

[FUEL_0]
OBJECT_NAME=LED_FUEL_0
FUEL_SWITCH=0

[FUEL_1]
OBJECT_NAME=LED_FUEL_1
FUEL_SWITCH=3

[FUEL_2]
OBJECT_NAME=LED_FUEL_2
FUEL_SWITCH=6

[FUEL_3]
OBJECT_NAME=LED_FUEL_3
FUEL_SWITCH=9

[FUEL_4]
OBJECT_NAME=LED_FUEL_4
FUEL_SWITCH=12

[FUEL_5]
OBJECT_NAME=LED_FUEL_5
FUEL_SWITCH=15

[FUEL_6]
OBJECT_NAME=LED_FUEL_6
FUEL_SWITCH=18

[FUEL_7]
OBJECT_NAME=LED_FUEL_7
FUEL_SWITCH=21

[FUEL_8]
OBJECT_NAME=LED_FUEL_8
FUEL_SWITCH=24

[FUEL_9]
OBJECT_NAME=LED_FUEL_9
FUEL_SWITCH=27

[FUEL_10]
OBJECT_NAME=LED_FUEL_10
FUEL_SWITCH=30

[FUEL_11]
OBJECT_NAME=LED_FUEL_11
FUEL_SWITCH=33

[FUEL_12]
OBJECT_NAME=LED_FUEL_12
FUEL_SWITCH=36

[FUEL_13]
OBJECT_NAME=LED_FUEL_13
FUEL_SWITCH=39

[FUEL_14]
OBJECT_NAME=LED_FUEL_14
FUEL_SWITCH=19.833

[FUEL_15]
OBJECT_NAME=LED_FUEL_15
FUEL_SWITCH=42

[FUEL_16]
OBJECT_NAME=LED_FUEL_16
FUEL_SWITCH=45

[FUEL_17]
OBJECT_NAME=LED_FUEL_17
FUEL_SWITCH=48

[FUEL_18]
OBJECT_NAME=LED_FUEL_18
FUEL_SWITCH=51

[FUEL_19]
OBJECT_NAME=LED_FUEL_19
FUEL_SWITCH=54

[FUEL_20]
OBJECT_NAME=LED_FUEL_20
FUEL_SWITCH=57

[FUEL_21]
OBJECT_NAME=LED_FUEL_21
FUEL_SWITCH=60

[FUEL_22]
OBJECT_NAME=LED_FUEL_22
FUEL_SWITCH=68




[FUEL_0]
OBJECT_NAME=F_0
FUEL_SWITCH=5

[FUEL_1]
OBJECT_NAME=F_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=F_2
FUEL_SWITCH=18

[FUEL_3]
OBJECT_NAME=F_3
FUEL_SWITCH=28

[FUEL_4]
OBJECT_NAME=F_4
FUEL_SWITCH=38

[FUEL_5]
OBJECT_NAME=F_5
FUEL_SWITCH=48

[FUEL_6]
OBJECT_NAME=F_6
FUEL_SWITCH=58

[FUEL_7]
OBJECT_NAME=F_7
FUEL_SWITCH=68